Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: не могу обновиться на версию 5.12.3  (Прочитано 515 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн iROCKezzz

  • Автор темы
  • Новичок
  • *
  • Сообщений: 20
    • Просмотр профиля
делаю по инструкции, лезут ошибки. https://kubuntu.org/news/plasma-5-12-3-bugfix-updates-available-for-17-10-backports-ppa/

sudo apt update
(Нажмите, чтобы показать/скрыть)

Цитировать
Правила форума
1.4. Листинги и содержимое текстовых файлов следует добавлять в сообщение с помощью тегов [spoiler]...[/spoiler] или [code]...[/code], либо прикреплять к сообщению в виде отдельного файла. Длинные гиперссылки следует оформлять при помощи тега [url=]...[/url]

  --Aleksandru
« Последнее редактирование: 20 Март 2018, 15:11:11 от Aleksandru »

Оффлайн AlexBKost

  • Старожил
  • *
  • Сообщений: 1402
  • Kubuntu 12.04, 16.04, 18.04
    • Просмотр профиля
Re: не могу обновиться на версию 5.12.3
« Ответ #1 : 20 Март 2018, 16:00:22 »
iROCKezzz, приведенная тобой ссылка относится к Kubuntu 17.10. А у тебя какая система?

Кстати, на Kubuntu 18.04 Plasma 5.12.3 зашла ещё 10 марта.
Я странен, а не странен кто ж? (С)

Оффлайн iROCKezzz

  • Автор темы
  • Новичок
  • *
  • Сообщений: 20
    • Просмотр профиля
Re: не могу обновиться на версию 5.12.3
« Ответ #2 : 20 Март 2018, 18:44:04 »
17.04

Оффлайн AlexBKost

  • Старожил
  • *
  • Сообщений: 1402
  • Kubuntu 12.04, 16.04, 18.04
    • Просмотр профиля
Re: не могу обновиться на версию 5.12.3
« Ответ #3 : 20 Март 2018, 19:06:05 »
17.04

Вот и ответ, почему не пошло. 17.04 уже второй месяц, как не поддерживается, совсем. Ты что, не знал об этом?
Я странен, а не странен кто ж? (С)

 

Страница сгенерирована за 0.08 секунд. Запросов: 19.